\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\[y(t) = \sin{\Big(\omega_c t + \int_0^t \! d \sin{(\omega_m t)} \mathrm{d}t \Big)}

\]
\end{document}